#latest-actions .counts div.item p {
	font-size: 12px !important;
}
#latest-actions .counts div.item p span {
	font-size: 15px !important;
}

#top-menu .menu ul.sub-menu li a span {
	font-size: 12px;
}

.add-rev {
    font-size: 11px;
}
.go-rev {
    font-size: 11px;
}
.go-es-rev {
    padding-left: 34px !important;
}
